/* Copyright (c) 2001-2004 by SoftIntegration, Inc. All Rights Reserved */
#include <ch.h>
#include "hello3.h"

EXPORTCH int hello3_chdl(void *varg) {
  ChInterp_t interp;
  ChVaList_t ap;
  char *name;
  int retval;

  Ch_VaStart(interp, ap, varg);
  name = Ch_VaArg(interp, ap, char *);   
  retval = hello3(name);
  Ch_VaEnd(interp, ap);
  return retval;
}
